<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <VersionPrefix>1.0.0.0</VersionPrefix>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssetTargetFallback>$(AssetTargetFallback);portable-net45+win8+wp8+wpa81;</AssetTargetFallback>
    <AssemblyName>Template.Core</AssemblyName>
    <PackageId>Template.Core</PackageId>
    <GenerateAssemblyConfigurationAttribute>false</GenerateAssemblyConfigurationAttribute>
    <GenerateAssemblyCompanyAttribute>false</GenerateAssemblyCompanyAttribute>
    <GenerateAssemblyProductAttribute>false</GenerateAssemblyProductAttribute>
    <UserSecretsId>AbpCompanyName-Template-56C2EF2F-ABD6-4EFC-AAF2-2E81C34E8FB1</UserSecretsId>
    <RootNamespace>Template</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <EmbeddedResource Include="Localization\SourceFiles\*.xml" Exclude="bin\**;obj\**;**\*.xproj;packages\**;@(EmbeddedResource)" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Abp.AutoMapper" Version="5.10.1" />
    <PackageReference Include="Abp.ZeroCore.EntityFrameworkCore" Version="5.10.1" />
    <PackageReference Include="Castle.Windsor.MsDependencyInjection" Version="3.3.1" />
  </ItemGroup>
</Project>